﻿@font-face {
    font-family: "UTMAurora";
    src: url("../fonts/UTMAurora.ttf?5me6c8");
    font-weight: normal;
    font-style: normal;
}

body {
    color: #fff;
    box-sizing: border-box;
    background: #000e2b;
}

img {
    max-width: 100%;
}
p,
ul,
li {
    margin: 0;
    padding: 0;
}
b,
strong {
    color: #fee71b;
}
.euro__part {
    background: url(../images/euro-bg-update.jpg) center center;
    background-size: cover;
    background-attachment: fixed;
}

.contwrap {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
    z-index: 2;
}

.cont__wrap {
    max-width: 1200px;
    margin: 0 auto;
    min-height: 800px;
    padding-top: 25px;
}
/*
    EURO NAVIGATION
*/
.Header {
    position: relative;
    margin-bottom: 10px;
}

.navcont {
    position: relative;
    z-index: 2;
    background: url(https://cdn.hanwei1234.com/Content/Euro2024/images/bg-header.webp) top center no-repeat;
    background-size: 100% 100%;
}
.logo-header {
    max-height: 80px;
}
.euro-page-title {
    margin-top: 15px;
    margin-bottom: 30px;
}
.euronav {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: space-between;
}

.euronav li {
    position: relative;
    flex-basis: 14.2%;
}

.euronav li a {
    display: inline-block;
    position: relative;
    color: #fff;
    /*font-family: "UTMAurora";*/
    font-size: 18px;
    letter-spacing: -1px;
    font-weight: 600;
}

.euronav li:not(:nth-child(4)) a {
    margin-top: 15px;
}

html:lang(th-TH) .euronav li a {
    font-size: 20px;
}

.euronav li a.betnow {
    background: url(../images/betnowbg.png) center no-repeat;
    display: block;
    color: #4d4b08;
    font-size: 16px;
    height: 44px;
    line-height: 42px;
    margin-top: 6px;
}

html:lang(th-TH) .euronav li a.betnow,
html:lang(zh-CN) .euronav li a.betnow {
    font-size: 16px;
}

.euronav li.active:not(:last-child) a::after {
    content: "";
    position: absolute;
    width: 30px;
    height: 2px;
    background: #fee71b;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}

.euronav li.active:not(:last-child) a {
    color: #fee71b;
}

.contentbg {
    background-image: url(../images/spotlight-body.webp);
    background-position: center top;
    background-repeat: no-repeat;
    padding: 20px 10px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    border: 1px solid #19a79f;
    border: solid 1px rgba(0, 150, 255, 0.75);
    min-height: 500px;
}
.contentbg > div {
    border-radius: 5px;
    overflow: hidden;
}
.contentbg .intro-video iframe {
    aspect-ratio: 16/9;
    border-radius: 5px;
}

.euro-navmob-wrap {
    display: none;
}

@media (max-width: 1024px) {
    html:lang(th-TH) .euronav li a {
        font-size: 14px;
    }
    .groups-container .group > span {
        border-bottom: solid;
        display: block;
    }
}

@media (max-width: 767px) {
    .matchup,
    .groups-container ul {
        padding-left: 0;
    }

    .navcont {
        background: none;
    }

    .euro-navmob-wrap {
        display: block;
        padding: 10px 10px 0;
    }

    .euro-navmob {
        position: relative;
        display: block;
        padding: 10px;
        border-radius: 4px;
        background: #057be8;
    }

    .euro-navmob::after {
        content: "";
        position: absolute;
        display: inline-block;
        border: solid #fff;
        border-width: 0 3px 3px 0;
        padding: 5px;
        top: 17px;
        right: 12px;
        transition: all ease 400ms;
        -webkit-transition: all ease 400ms;
        -webkit-transform: rotate(225deg);
        transform: rotate(225deg);
    }

    .euro-navmob.rot::after {
        top: 12px;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .euro-navmob .euro-navmob-logo {
        display: none;
        padding: 5px;
        width: 40px;
    }

    .euro-navmob label {
        color: #fff;
        font-size: 22px;
        font-weight: normal;
        margin: 0 0 0 20px;
        vertical-align: middle;
    }

    .euronav {
        display: none;
        padding: 0 10px;
    }

    .euronav > li {
        display: block;
        flex-basis: auto;
        padding: 0 10px;
    }

    .euronav li a {
        display: block;
        margin: 0 !important;
        padding: 7px 0;
    }

    .euronav li:not(:last-child) a {
        border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    }

    .euronav li:nth-child(4) {
        display: none;
    }

    .euronav li.active a::after {
        content: none !important;
    }

    .euronav li a.betnow {
        background: none;
        color: #fff;
        height: auto;
        line-height: normal;
        font-size: 18px;
    }
}
